MsWksTable.hxx File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include "MWAWEntry.hxx"`
`#include "MWAWParser.hxx"`
`#include "MsWksGraph.hxx"`

Go to the source code of this file.

## Classes

class | MsWksTable
| the main class to read the table ( or a chart ) of a Microsoft Works file More...

## Namespaces

namespace | MsWksTableInternal
| Internal: the structures of a MsWksTable.